@charset "UTF-8";
/* CSS Global Styles */

/* Resets */

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, hr, form, input, img, fieldset, button, table {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

ul.menu li, li.leaf, .item-list ul li, ul li.leaf, .item-list ul {margin: 0; padding: 0; list-style-image: none; list-style-type: none}

/* Reset primary tabs */
ul.primary, ul.primary li a, ul.primary li a.active, ul.primary li a:hover {border: none; background-color: transparent; padding: 0; margin: 0}

body {
	background: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/background-image.jpg) center top no-repeat;
	background-size: 100% auto;
	font-family: "proxima-nova",sans-serif;
	color: #262525;
	-webkit-font-smoothing: antialiased;
}

h1, h2 {font-weight: normal; background-color: #000; color: #FFF; padding: 8px 12px; font-size: 1.4em; text-transform: capitalize}
h3 {text-transform: uppercase; font-weight: normal; border-bottom: #e1e1e1 1px solid; margin-bottom: 15px}

a {color: #757373; text-decoration: none}
a:hover {color: #262525}

.social {display: none}

.heading {font-weight: normal; background-color: #000; color: #FFF; padding: 8px 12px; margin-bottom: 12px; font-size: 1.4em}
.heading a {color: #FCE02D; text-decoration: none}
.heading a:hover {color: #FFF}

.clear {clear: both}

#mobile-bar {float: left}
.logo {background-image: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/logo.png); background-position:  center center; background-repeat: no-repeat; display: block}

/* Forms */
.form-text, .form-textarea {background-color: #f7f7f7; padding: 8px 12px; outline: none; border: none; -webkit-border-radius: 4px; -moz-border-radius: 4px}
.form-text:focus, .form-textarea:focus {background-color: #e8e8e8}
.form-submit, .views-field-view-node a {background-color: #FCE02D; padding: 8px 26px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-decoration: none; color: #000}
.form-submit:hover, .views-field-view-node a:hover {background-color: #000; color: #FFF}

fieldset.captcha {background-color: transparent}
article .webform-client-form .form-item {margin-left: 0}

.yellow-button {background-color: #FCE02D; padding: 8px 30px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-decoration: none; text-transform: uppercase; color: #000; margin-bottom: 20px; float: left}
.yellow-button:hover {color: #FFF}
.grey-button {background-color: #e1e1e1; padding: 8px 30px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-decoration: none; text-transform: uppercase; color: #000; float: left; margin-right: 30px; margin-bottom: 20px}
.grey-button:hover {background-color: #d1d1d1}

.paragraphs-item-basic .yellow-button {float: none; margin: auto}

header {position: relative}
header #mobile-bar {margin-top: 5px}
header #mobile-bar a {display: block; width: 40px; height: 40px; background: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/icon-menu.png) no-repeat center center; text-indent: -9999px; overflow: hidden}
header #search {position: absolute; width: 340px; margin: auto; top: 40px; left: 0; bottom: 0; right: 0; text-align: center}
header #search .form-item {margin: 0}
header #search .form-type-textfield {float: left}
header #search .form-type-textfield .form-text {width: 259px; -webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; outline: none; padding: 10px 15px; border-right: solid 1px #000; background-color: #FFF}
header #search .form-item label {display: none}
header #search .form-actions {margin: 0; padding: 0; float: left}
header #search .form-actions .form-submit {display: block; background-color: #FCE02D; padding: 10px 25px; overflow: hidden; text-indent: -9999px; background-image: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/icon-search.png); background-position: center center; background-repeat: no-repeat; -webkit-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0}
header #search .form-actions .form-submit:hover {color: #FFF}

header #cart {position: absolute; right: 0; text-align: center}
header #cart ul {display: table; margin: auto}
header #cart ul li {display: table-cell}
header #cart ul li a {display: block; color: #FFF; text-decoration: none; font-size: 1em}
header #cart ul li.checkout a {background-color: #FCE02D; color: #000; text-transform: uppercase; padding: 10px 15px; -webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px}
header #cart ul li.checkout a:hover {color: #FFF}
header #cart ul li.cart a {background-color: #000; color: #FFF; padding: 10px 42px 10px 15px; text-transform: uppercase; background-image: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/icon-cart.png); background-position: right 8px center; background-repeat: no-repeat; -webkit-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0}
header #cart ul li.cart a:hover {color: #FFF}

header #cart ul li.account, header #cart ul li.login, header #cart ul li.logout {font-size: 0.9em}
header #cart ul li.account a, header #cart ul li.login a, header #cart ul li.logout a {margin-bottom: 8px}
header #cart ul li.account a:hover, header #cart ul li.login a:hover, header #cart ul li.logout a:hover {color: #FCE02D}
header #cart ul li.account a {margin-right: 8px}
header #cart ul li.logout a {margin-left: 8px}

#top {background-color: #FFF}
#top .container {background-color: #000}
#top #banner {background-color: #000}
#top #banner .slide {background-repeat: no-repeat; background-position: center center; background-size: cover; transition: all .2s ease-in-out; opacity: 0.7}
#top #banner .slide:hover {transform: scale(1.1); opacity: 1}

#top #banner .owl-carousel .owl-controls {text-align: center}
#top #banner .owl-carousel .owl-controls .owl-dots {position: absolute; bottom: 5%; left: 0; right: 0; margin-left: auto; margin-right: auto}
#top #banner .owl-carousel .owl-controls .owl-dots .owl-dot {display: inline-block; margin: 0 10px}
#top #banner .owl-carousel .owl-controls .owl-dots .owl-dot span {display: block; width: 11px; height: 11px; border-radius: 6px; background-color: #FCE02D; border: 1px solid #FCE02D}
#top #banner .owl-carousel .owl-controls .owl-dots .owl-dot.active span {background-color: #FFF; border: 1px solid #FFF}
#top #banner .owl-carousel .owl-controls .owl-prev {position: absolute; left: 0; top: 50%; width: 25px; height: 50px; background-color: #FFF; background-image: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/icon-left-arrow.png); background-position: left center; background-repeat: no-repeat; margin-top: -25px; overflow: hidden; text-indent: -9999px; -webkit-border-radius: 0 25px 25px 0; -moz-border-radius: 0 25px 25px 0; border-radius: 0 25px 25px 0}
#top #banner .owl-carousel .owl-controls .owl-next {position: absolute; right: 0; top: 50%; width: 25px; height: 50px; background-color: #FFF; background-image: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/icon-right-arrow.png); background-position: right center; background-repeat: no-repeat; margin-top: -25px; overflow: hidden; text-indent: -9999px; -webkit-border-radius: 25px 0 0 25px; -moz-border-radius: 25px 0 0 25px; border-radius: 25px 0 0 25px}
#top #banner .owl-carousel .owl-controls .owl-prev:hover, #top #banner .owl-carousel .owl-controls .owl-next {}

#top #banner .views-field-title {text-align: center; position: absolute; left: 50%; transform: translate(-50%, 0); width: 80%; color: #FFF; text-shadow: 3px 3px 3px #000; font-size: 2.1em}
#top #banner .views-field-field-paragraph-text {text-align: center; position: absolute; top: 45%; left: 50%; transform: translate(-50%, 0); width: 80%; color: #FFF; text-shadow: 3px 3px 3px #000; font-size: 1.3em}
#top #banner .views-field-field-button a {display: block; background-color: #FCE02D; padding: 8px 0; color: #000; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; width: 170px; text-align: center}
#top #banner .views-field-field-button a:hover {color: #FFF}

nav {background-color: #000}
nav ul {display: table; width: 100%}
nav ul li {display: table-cell; text-align: center; border-right: 1px solid #2d2b2b}
nav ul li.last {border-right: none}
nav ul li a {color: #E6E6E6; text-decoration: none; padding: 20px 0; display: block}
nav ul li a:hover {color: #FFF; background-color: #1f1d1d}
nav ul li a.active {color: #FCE02D; background-color: #1f1d1d}

aside {background-color: #000}
aside .heading {background-color: #FCE02D; padding: 8px 12px; margin-bottom: 4px; font-size: 1.0em; color: #000}
aside ul li {list-style: none; border-bottom: 1px solid #2d2b2b; font-size: 1.0em}
aside ul li a {display: block; color: #E6E6E6; text-decoration: none; background: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/icon-arrow-yellow.png) right 12px center no-repeat; padding: 5px 12px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
aside ul li a.active, aside ul li a:hover {
	background-image: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/icon-arrow-white.png);
	background-position: right 12px center no-repeat;
	background-color: #1f1d1d;
	color: #FFF}

.page-categories .view-footer {display: none}

article {background-color: #FFF}
article p {margin-bottom: 20px}
article .field-name-body ul, article .field-name-body ol {margin-left: 5%; margin-bottom: 20px}

.page-node h1, .page-cart h1 {margin-bottom: 20px}

.breadcrumb {padding-bottom: 12px; font-size: 0.9em}
.breadcrumb a {text-decoration: none}

article .form-item {}
article .form-item .description {font-size: 0.9em; margin-top: 5px}
article .form-item label {font-weight: normal}

article .form-actions {margin-left: 24px}

/* Primary tabs */
.tabs {padding-bottom: 12px; float: right}
ul.primary {}
ul.primary li {margin-left: 30px; font-size: 0.9em}
ul.primary li a {text-decoration: none}

.view-display-id-grid_view .views-row, .view-display-id-specials_grid .views-row {position: relative; margin-bottom: 40px}
.view-display-id-grid_view .views-row .views-field-uc-product-image, .view-display-id-specials_grid .views-row .views-field-uc-product-image {overflow: hidden}
.view-display-id-grid_view .views-row .views-field-uc-product-image img, .view-display-id-specials_grid .views-row .views-field-uc-product-image img {display: block; width: 100%; height: auto; transition: all .2s ease-in-out}
.view-display-id-grid_view .views-row .views-field-title, .view-display-id-specials_grid .views-row .views-field-title {text-align: center; font-size: 1.0em; margin-bottom: 10px}
.view-display-id-grid_view .views-row .views-field-title a, .view-display-id-specials_grid .views-row .views-field-title a {text-decoration: none; color: #FCE02D; background-color: #000; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding: 10px 3%}
.view-display-id-grid_view .views-row .views-field-body, .view-display-id-specials_grid .views-row .views-field-body {font-size: 0.9em; line-height: 1.3em; text-align: justify; margin-bottom: 10px; height: 3.9em; overflow: hidden}
.view-display-id-grid_view .views-row .views-field-display-price, .view-display-id-specials_grid .views-row .views-field-display-price {text-align: center; font-size: 1.1em; margin-bottom: 10px}
.view-display-id-grid_view .views-row .views-field-addtocartlink {margin: 0; text-align: center}
.view-display-id-grid_view .views-row div.messages {margin: 0}
.view-display-id-grid_view .views-row .uc-ajax-cart-alt-status-messages {position: absolute; top: 0; left: 0}
.view-display-id-grid_view .views-row .form-actions .ajax-progress-throbber {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; background-color: rgba(0,0,0, 0.55); padding: 8px 12px; color: #FFF}
.view-display-id-grid_view .views-row .form-actions .ajax-progress-throbber .throbber {width: 50px; height: 50px; background-image: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/loading-dark.gif); background-position: center center; background-repeat: no-repeat; background-color: #000000; position: absolute; left: 50%; top: 50%; margin-left: -25px; margin-top: -25px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px}
.view-display-id-grid_view .views-row .form-actions .ajax-progress-throbber .message {display: none}
.view-display-id-grid_view .views-row .views-field-view-node, .view-display-id-specials_grid .views-row .views-field-view-node {text-align: center; padding: 8px 0}

.view-display-id-list_view .views-row {position: relative}
.view-display-id-list_view .views-row table {width: 100%}
.view-display-id-list_view .views-row table td {vertical-align: middle; padding: 1% 0}
.view-display-id-list_view .views-row table td.list-image {width: 12%}
.view-display-id-list_view .views-row table td.list-image img {width: 100%; height: auto}
.view-display-id-list_view .views-row table td.list-details {width: 70%}
.view-display-id-list_view .views-row table td.list-price {}
.view-display-id-list_view .views-row table td.views-field-view-node {margin: 20px 0}
.view-display-id-list_view .views-row table td.list-add {text-align: right; width: 20%}
.view-display-id-list_view .views-row table td.list-add .form-actions {margin: 0}
.view-display-id-list_view .views-row .uc-ajax-cart-alt-status-messages {position: absolute; top: 0; left: 0; width: 100%}
.view-display-id-list_view .views-row table td.views-field-view-node a {white-space: nowrap; margin-left: 10px}

.node-teaser {position: relative}
.node-teaser .field-type-image {overflow: hidden}
.node-teaser .field-type-image img {display: block; width: 100%; height: auto; transition: all .2s ease-in-out}
.node-teaser .field-type-image:hover img {transform: scale(1.1)}
.node-teaser .field-name-body {font-size: 0.9em; line-height: 1.3em; text-align: justify; margin-bottom: 10px}
.node-teaser .heading {text-align: center; font-size: 1.0em}
.node-teaser .heading a {text-decoration: none}
.node-teaser .display-price {float: none; text-align: center; font-weight: normal; font-size: 1.1em; margin-bottom: 10px}
.node-teaser .form-actions {margin: 0; text-align: center}
.node-teaser ul.inline {display: none !important}
.node-teaser .price-suffixes {display: none}


.view-categories ul {margin-top: 20px;list-style: none}
.view-categories ul .views-row {text-align: center; position: relative; margin-bottom: 20px; overflow: hidden}
.view-categories ul .views-row img {display: block; width:100%; height: auto; transition: all 0.3s ease-in-out}
.view-categories ul .views-row:hover img {transform: scale(1.1)}
.view-categories ul .views-row .views-field-name {position: absolute; top: 0; left: 0; bottom: 0; right: 0}
.view-categories ul .views-row .views-field-name a {display: flex; align-items: center; flex-direction: column; justify-content: center; display: -webkit-flex; -webkit-align-items: center; display: -moz-box; -moz-box-align: center; text-align: center; color: #FFF; text-decoration: none; text-transform: uppercase; width: 100%; height: 100%; transition: all 0.3s ease 0s; text-shadow: 3px 3px 3px #000; background-color: rgba(0,0,0, 0.55)}
.view-categories ul .views-row .views-field-name a:hover {background-color: transparent}
.view-categories ul .views-row:hover .views-field-name a {color: #FCE02D}

.view-footer {clear: both}

.view-id-finder .views-row {list-style: none; text-align: center}
.view-id-finder .views-row img {width: 100%; height: auto; transition: all 0.3s ease-in-out}
.view-id-finder .views-row:hover img {transform: scale(1.1)}

.paragraphs-item-image-to-left, .paragraphs-item-basic {padding-top: 30px}
.paragraphs-item-image-to-left .field-name-field-image img {width: 100%; height: auto}

div.status {background-color: #fff9d2; border-color: #FCE02D}
.loader {background: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/loading-dark.gif) -9999px -9999px no-repeat}

/* Product pages */
.node-product .left .field-name-uc-product-image, .node-suspensionkit .left .field-name-uc-product-image, .node-seats .left .field-name-uc-product-image {margin-bottom: 20px}

.node-product .left .field-name-uc-product-image img, .node-suspensionkit .left .field-name-uc-product-image img, .node-seats .left .field-name-uc-product-image img {width: 100%; height: auto; display: block}
.node-product .left .field-name-field-gallery .field-items .field-item, .node-suspensionkit .left .field-name-field-gallery .field-items .field-item, .node-seats .left .field-name-field-gallery .field-items .field-item {width: 24.25%; margin-right: 1%; margin-top: 1%; margin-bottom: 30px; float: left}
.node-product .left .field-name-field-gallery .field-items .field-item:nth-child(4n+0), .node-suspensionkit .left .field-name-field-gallery .field-items .field-item:nth-child(4n+0), .node-seats .left .field-name-field-gallery .field-items .field-item:nth-child(4n+0) {margin-right: 0}
.node-product .left .field-name-field-gallery .field-items .field-item img, .node-suspensionkit .left .field-name-field-gallery .field-items .field-item img, .node-seats .left .field-name-field-gallery .field-items .field-item img {width: 100%; height: auto; display: block}

.node-product .display-price, .node-suspensionkit .display-price, .node-seats .display-price {float: none; clear: none; text-align: left; margin-bottom :20px}
article .node-product .form-actions {margin-left: 0}
.node-product .right .field-label, .node-product .right .product-info .product-info-label, .node-suspensionkit .right .field-label, .node-suspensionkit .right .product-info .product-info-label, .node-seats .right .field-label, .node-seats .right .product-info .product-info-label {float: left; width: 5em; margin-right: 5px; text-align: right}
.node-suspensionkit .right .field-label, .node-suspensionkit .right .product-info .product-info-label {width: 10em}

.node-product .content, .node-suspensionkit .content, .node-seats .content {padding: 20px 0}
.node-product .content .field, .node-suspensionkit .content .field, .node-seats .content .field {margin-bottom: 8px}

.product-info .product-info-label:after {content: "\00A0"}
.product-info .product-info-value {font-weight: normal}
 
.node-product .list-price, .node-suspensionkit .list-price, .node-seats .list-price {margin-bottom: 30px; font-size: 0.9em}
 
.node-product .right p, .node-suspensionkit .right p, .node-seats .right p {margin-top: 20px; margin-bottom: 30px}
.node-product .field-name-body, .node-suspensionkit .field-name-body, .node-seats .field-name-body {padding-top: 30px}

.links .comment-add {display: none}

.uc_out_of_stock_html .inner {background-color: #fff9d2; border: 1px solid #FCE02D; padding: 10px}
.node-suspensionkit .right .uc_out_of_stock_html .inner p, .uc_out_of_stock_html .inner p {margin: 0}

/* Coilover Kit listing page */
.page-coilover-suspension .view-finder-results .view-content {padding: 20px 0}
.page-coilover-suspension .view-finder-results .views-table {width: 100%}
.page-coilover-suspension .view-finder-results .views-table tr.odd {background-color: #f9f9f9}
.page-coilover-suspension .view-finder-results .views-table tr.even {background-color: #f3f3f3}
.page-coilover-suspension .view-finder-results .views-table tbody tr .uc-ajax-cart-alt-status-messages {position: absolute; left: 50%; top 40%}
.page-coilover-suspension .view-finder-results .views-table tbody tr:hover {background-color: #efefef}
.page-coilover-suspension .view-finder-results .views-table th, .page-coilover-suspension .view-finder-results .views-table td {text-align: center}
.page-coilover-suspension .view-finder-results .views-table .views-field-field-upper-mount-front {width: 7%}
.page-coilover-suspension .view-finder-results .views-table .views-field-field-upper-mount-rear {width: 7%}
.page-coilover-suspension .view-finder-results .views-table .views-field-field-spring-rate-front {width: 7%}
.page-coilover-suspension .view-finder-results .views-table .views-field-field-spring-rate-rear {width: 7%}
.page-coilover-suspension .view-finder-results .views-table .views-field-view-node {padding: 8px 0}
.page-coilover-suspension .view-finder-results .views-table .views-field-view-node a {display: inline-block}
/* Tabs */
#tabs {}
#tabs ul.tabs-buttons {background-color: #f5f5f5; display: table; width: 100%; margin-bottom: 12px}
#tabs ul.tabs-buttons li {display: table-cell; width: 33.33%; text-align: center}
#tabs ul.tabs-buttons li a {display: block; padding: 10px 0; text-decoration: none; color: #9c9c9c; border-right: solid 1px #e1e1e1; outline: none}
#tabs ul.tabs-buttons li a:hover {background-color: #ededed; color: #9c9c9c}
#tabs ul.tabs-buttons li a.last {border: none}
#tabs ul.tabs-buttons li.ui-state-active a {background-color: #e1e1e1; color: #262525}

/* Comments */
#reviews {padding-top: 30px}
#reviews .action-links {text-align: center}
#comments .comment {clear: both; padding-bottom: 30px} 
#comments .comment .comment-heading {font-weight: bold; margin-bottom: 5px}
#comments .comment .submitted {margin: 10px 0}
#comments .comment .submitted .date {color: #757373; font-size: 0.8em}
.comment-unpublished {padding: 10px; background-color: #fffce5; border: solid 1px #FCE02D; margin: 20px 0}

/* Checkout */
.price .price-suffixes {margin-left: 5px}
.next-button {text-align: center}

#checkout-instructions {background-color: #fff9d2; border-color: #FCE02D; padding: 12px; margin-bottom: 20px}
#checkout-instructions p {margin: 0}

#customer-pane, #delivery-pane, #billing-pane, #payment-pane, #comments-pane, #quotes-pane {margin-top: 30px}
fieldset {background-color: #f7f7f7; padding: 12px}
fieldset legend {margin-bottom: 10px}
#edit-actions #edit-continue, #edit-actions #edit-checkout--2 {margin-left: 20px}

.form-item-panes-quotes-quotes-quote-option {padding: 5px 0}

.page-cart .form-text, .page-cart .form-textarea {background-color: #FFF}
#edit-panes-payment-payment-method .form-type-radio {margin-top: 30px}
#edit-panes-payment-payment-method .form-type-radio #paypal-includes {margin-left: 63px}

.remove .form-submit {background-color: transparent; background: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/icon-remove.png) no-repeat center center; display: block; width: 40px; height: 40px; text-indent: -9999px; overflow: hidden; padding: 0}

.page-cart article .form-actions .form-submit {margin-top: 20px}
tr.even, tr.odd {background-color: transparent}

table.cart-review td, #uc-cart-view-form-table td {padding: 10px 0; vertical-align: middle}

.order-review-table {border: none; font-size: 1em}
.order-review-table .cart-review {width: 100%}
.order-review-table .pane-title-row {background-color: #f7f7f7; border: none}
.order-review-table .review-button-row {background-color: transparent; border: none}
.order-review-table .review-button-row .form-submit {margin-left: 20px}

.quote-error .item-list ul li::after {content: ". Can take up to 3-5 business days.";}
#quote label {font-weight: bold}

footer {background-color: #000; min-height: 400px}
footer .column {padding-top: 20px}
footer .column#social {padding-bottom: 50px}
footer .column#subscribe label {display: none}
footer .header {padding: 8px 12px; font-size: 1.4em; color: #E6E6E6}
footer ul li a {color: #E6E6E6; text-decoration: none; padding: 8px 12px; display: block}
footer ul li a:hover {color: #FFF}
footer ul li a.active {color: #FCE02D}
footer p, footer .campaignmonitor-subscribe-form label {color: #E6E6E6}
footer p, footer .form-item, footer .form-submit {margin-left: 12px}
.form-submit:hover {background-color: #FCE02D; color: #FFF}


/* Search Results */
.page-search-node article .search-form {margin: 30px 12px}
ol.search-results {margin: 30px 12px}
ol.search-results li.search-result {clear: both}
ol.search-results li.search-result .field-name-uc-product-image img {width: 100%; height: auto}
ol.search-results li.search-result .title {margin-bottom: 10px}


/* Mobile Navigation */

#build-menu-page {
  left: 0;
  position: relative;
  /*background-color: #fff;*/
}

#build-menu {
	visibility: visible;
	z-index: 0;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
	display: none;
	width: 260px;
  padding: 0;
  position: static;
  z-index: 0;
  top: 0;
  height: 100%;
  overflow-y: auto;
  left: 0;
  background-color: #000
}

#build-menu a {color: #E6E6E6; text-decoration: none}
#build-menu a.active {color: #FCE02D}

.build-menu-animating #build-menu-page {
	position: fixed;
	overflow: hidden;
	width: 100%;
	top: 0;
	bottom: 0;
}

.build-menu-animating.build-menu-close #build-menu-page,
.build-menu-animating.build-menu-open #build-menu-page {
	-webkit-transition: -webkit-transform 250ms;
	-moz-transition: -moz-transform 250ms;
	-o-transition: -o-transform 250ms;
	-ms-transition: -ms-transform 250ms;
	transition: transform 250ms;
}

.build-menu-animating.build-menu-open #build-menu-page {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.build-menu-animating #build-menu { display: block }

.build-menu-open #build-menu {
	display: block;
	-webkit-transition-delay: 0ms, 0ms, 0ms;
	-moz-transition-delay: 0ms, 0ms, 0ms;
	-o-transition-delay: 0ms, 0ms, 0ms;
	-ms-transition-delay: 0ms, 0ms, 0ms;
	transition-delay: 0ms, 0ms, 0ms;
}

.build-menu-open #build-menu,
.build-menu-close #build-menu {
	-webkit-transition: -webkit-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-moz-transition: -moz-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-o-transition: -o-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-ms-transition: -ms-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	transition: transform 250ms, opacity 250ms, visibility 0ms 250ms;
}

#build-menu ul li {
	line-height: 2.5em;
	padding-left: 20px;
	list-style: none;
}


/* Notice */

.notice {background-color: #fff9d2; border: solid 1px #FCE02D; padding: 10px; margin-bottom: 20px}